$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -1800000.0
    - - 1100000.0
      - -1800000.0
    - - 1100000.0
      - -1900000.0
    - - 1200000.0
      - -1900000.0
    - - 1200000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 61bc0f46-0065-4d1f-8e01-0751bc7e5dac
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 980edf5c-1072-4441-bfb7-a83411ca3736
  - bf90d551-93a7-4bda-aa54-1cc0bebad941
  - b61d1211-32bd-4402-9f29-7b313b0c06e6
  - 9be34ae9-5e46-4b30-8850-2abfa3366307
  - a1bfda5e-6bd7-4a2c-a08d-fa49774e199b
  - 96d2cdb4-7094-40d5-b315-14d8432f9c8b
  - 092d2ce5-e7b4-4b6e-bfb4-a41ce98d324f
  - 5d91e125-66c2-436c-a802-38d0da5de1a0
  - d32f2c20-0db8-41c7-a4b5-49f1464b19d7
  - 56bb0c12-f1be-4e5f-8b15-eca29e5cdd92
  - 336ef699-21bd-44c2-bfce-8cff95381bec
  - c5d46b13-a4c4-4d50-9b6b-bc1df1cefbcc
  - d3da06da-38bd-4307-8daf-a0c99a76226e
  - 775c03d0-5ae6-4224-98dc-fbfdc47de0d2
  - bd9469f6-6d03-42ef-acca-5badc7b8e62b
  - 37cea716-9c67-4251-8ff0-558510f5ec88
  - 16f2c079-d06a-48c8-beaf-2b80f581d4fa
  - eff0fc3a-5e7c-4860-a530-0c1dc5c62301
  - 94884961-4c75-4478-95c0-681c78df4ed5
  - 28e80029-44a4-42c1-b2ef-5cfa64ca5c46
  - 9830191d-098e-4119-98d4-37a84102068a
  - ea87b8d2-6884-4dba-a543-1327a449b27a
  - 3e5d6526-f867-465f-86ad-0ef163b2797e
  - d358854d-1f44-456a-be3c-dcb6d1b80ba8
  - 3da5b537-c481-4cdd-af82-d65afbff26bf
  - 2008da94-30dc-407f-839e-062563652a3b
  - 3013fd5b-e09b-4fb5-8ce8-38e3979e54e8
  - a22e1e97-8e6b-4ca8-8a4e-b7f7e16c55bd
  - 2096f55e-dc92-43c5-9a76-a8745a512aa2
  - 36c5a724-22d6-4634-b2b4-05b4cf61cd4f
  - 0542a057-0c59-4223-8c2e-ba61e1221c74
  - 2384a5bb-47e8-4716-b15f-15fd833416bd
  - 4d8710e3-ddee-4ef3-921f-1ead3cf49a6b
  - 74b0e635-6901-4709-873b-d16e0066fbee
  - c004d5c2-36ac-430d-b565-1e51fd37269c
  - 593e85f7-924c-429b-8ba4-f1cfd3fbd3e6
  - 2282dd21-6765-4852-9f95-05425dfa212d
  - c9306e40-ce24-49a4-994c-21bd22addccf
  - 9fcece4a-3117-446a-9a7a-7832a346e2f7
  - 7aae9967-18ad-4fa8-9792-aac3586838eb
  - 76e99ad7-f6bf-4cc4-8f70-f0e79c35d0fc
  - 3b28c755-328c-4508-a746-6cc5c368ab53
  - 69970416-5cb5-402b-9ff5-4ae45bc41285
  - d946e7fc-7f08-4354-8f41-0e325f7298f5
  - 010c83cf-cbbe-43f0-94e0-36f15bc54ab7
  - 0fd9918a-1797-40e8-b8ab-f9cb39872c19
  - 31942de0-26d6-4c05-aee4-3037740e47c8
  - 23881925-f6ad-4c54-a670-f225f44d15e2
  - 8872ed32-cc74-40be-ac0c-8e670328b821
  - 29272c3b-4bab-4576-b84e-5f27e61cde4b
  - bd97221d-fde1-4cee-84ec-72cb31fe4868
  - f3bdf8f9-a3cf-4d8e-9661-564a32eee00b
  - f0827dd0-6fdd-41a1-9f3b-8d40b7c4f0bd
  - ef85ac15-a186-4b40-b0ef-630da0990b31
  - 1750eb87-9d03-4548-bf72-ae3481350e44
  - 56f39ac7-f4c3-4123-99f1-18b6a892cbec
  - 85376cc0-7d77-41f9-8b0a-4b36df80dabe
  - 0d2ee963-5e9b-4d1f-80f9-d4a802d608dd
  - c2fbae41-7be4-4dfe-803c-adaa8e44dd6e
  - f00bbf79-8a6a-4315-bda9-dcb8777aaff0
  - f44dceca-4917-436e-8083-6005084a9791
  - a96c0d65-2f78-4632-b0bb-1bec01511612
  - d22bdcf4-c723-4d29-b1e5-a8f6f66ea48b
  - 2a140bfb-815f-473c-af22-12508458e8ef
  - 6b4d6027-2449-4433-ac40-9d1e4ceb2352
  - 35a7ebb5-66d8-441b-b6f6-4ec32b30abb1
  - 65de2edb-95b4-4c99-a50b-5d6335bcb780
  - 94c1211c-9d49-4e37-94b6-a2a723f70c85
  - c66f2d4a-6b13-4703-93ab-26db8ba04c23
  - 2ca34293-f100-4283-8560-bd69aecb34e9
  - a16f5255-6ac9-489d-b244-5a4ea5f26b98
  - 038de057-6c1f-43e0-88bd-6fc3386559a8
  - b8c53e0d-66cf-467a-a671-4289393ad8f2
  - f21692e3-2523-4283-bb6c-01bef8ea1cc7
  - 3c4d93f9-1a75-4cc9-9360-f2dfc97581c2
  - a526c83d-169e-4510-a061-ea2046e42bd8
  - bfd0b888-3fb0-42a8-aa70-1d8c62050230
  - 1fcdd1c3-026e-45e5-97da-bf82871c3fdb
  - 7168fad8-bee1-4d68-a4fb-4b72efa1f541
  - 1d20a634-a4c4-4e95-bfa6-174c2c9f74e9
  - 878acac4-fc6a-4c1e-a016-ac39e763d0f1
  - 662b9fa9-ce4a-410c-9a1f-c8f88932cfde
  - e210d814-4e13-41e1-ae4c-bb0a09b82614
  - a50fa2d0-3041-447a-91de-a637f4a32122
  - b6ac0d23-c77a-4176-b10c-34cadb5982fe
  ls7_nbart_geomedian_annual:
  - b9c70d9d-da34-4788-90cc-1263a8f04bfe
  ls7_nbart_tmad_annual:
  - 7aa43cce-19ee-40d4-8605-c79e63af0fed
  ls8_fc_albers:
  - 1579c49a-6530-4133-80f9-196ecf3c3b6d
  - 58507721-f1c4-40b1-9404-12fd4002ed38
  - 75078d3f-eeb4-49bd-be7f-84905e51c5ab
  - b61b3d11-fd6a-4232-bbb4-bde3960f509b
  - 04dbb61e-566c-46a7-a71f-ec52b4c79494
  - 3e8f74f5-f3f6-4e4e-9e67-7525924c257a
  - 0bbf3ca1-9fdc-458d-bb1f-d6ae254e818e
  - 07a030bb-f3be-4c97-ac50-f29b15568d3f
  - 8088810a-b496-4b18-8aa1-725f51f56d07
  - ad449098-8fff-4fb7-b1c2-99933932d024
  - f8676953-efbc-44e1-a228-b9ad95f15703
  - 330a0ec5-f083-455c-9872-c527e0b639c3
  - 12fb4c3e-914c-4010-ab1e-c3ac3566a26c
  - 3e11e996-c791-414e-ad57-e1176ed6416a
  - e489341d-338b-4975-b1a3-2aba9fcc086e
  - 161cf9cc-2c9d-4192-918d-7c767b50c686
  - 052e4e8c-b668-40ca-82ad-f367161a2062
  - bd931110-84e4-470a-85ee-c81818c72634
  - 3575d1dc-fd29-4d06-885a-cceb14c604dc
  - 04b8dd74-a719-4009-b9c8-cb154510601f
  - c9fdb149-1c93-4e6b-bcdc-02e2b01afcdd
  - bb81ec20-c73d-4c39-a3d0-0581c8766db4
  - 1e696494-b4d9-41e0-a934-648d8062bd09
  - f0e3da0d-434b-48e7-8af9-fbcb93fecedf
  - aee11b95-0a06-478e-98b0-be74b5c258e9
  - 84e143cb-bb69-4b6e-b922-e66dce63cd79
  - 76116f87-0259-4390-94d6-37952bf428b0
  - 2df5fd75-d3c9-4247-b47a-919e20e0eb88
  - 85eba34c-e36a-4de8-adf7-09093aa36242
  - f60c7b89-b1b9-4cc0-8ce6-e70a18d2fbca
  - 5a1d2ec4-05b3-4483-b75d-3508f3ba8f5e
  - dbef9438-409a-4294-bb43-e9220f7b8692
  - 09456a92-f42d-4dec-a353-1e88187657f4
  - 832046a3-1441-4103-9d3a-de10e3bd143f
  - 611ad47b-8e8a-4a06-91f7-7d3e0a54c230
  - 2a0a9cf5-a0ca-4db5-9196-ae56bc644ad3
  - 21c60e61-6817-49f3-91f6-8b464f9aafa0
  - fd17d573-f975-434f-b9c1-9ac22cd369a9
  - 82937c22-4ea1-4c32-9633-712d57aa5238
  - 24ebf78c-6131-4ab9-bdc2-0f8ca72d0dc1
  - 9987e49a-ad74-486a-94f2-07994ac8fa93
  - 7841579c-7ebd-48c9-a92b-60f12e2ec36f
  - 5b6f8cec-8e02-408e-a6a1-93a007da5404
  - 20288d13-9c77-499e-afb7-84e32968356f
  - 169c986a-11c0-4556-971d-fab222f597d3
  - cd0811ba-ae9e-44dd-9faa-2c2f72279457
  - 5b68b3ea-8b7f-4cb2-baf1-745f38bc9bd9
  - 17a8585b-0558-42d9-a209-4c8881873e19
  - e8fcda3b-9532-4c71-b38c-415af5196edf
  - ab2117f4-be71-47cb-b09f-d3ff64ffccc6
  - 6463cd96-094a-4bed-a63b-4667f0623c70
  - ced6b173-edb8-4c58-92b0-9238229dd57d
  - acf1d8d4-eae6-491e-8636-865d885f4743
  - 699faad4-8d5c-4d72-9866-f9235867ff8f
  - 06e3c585-c094-4b2c-84ab-51a9c697f6a2
  - 1e431f40-c8cd-47cb-aa65-a4c32d7f88f6
  - 97631ad8-f2c3-49e3-b18c-39a01bfa659e
  - 0debce57-f3c2-4b36-8a47-c104ae0cb543
  - 143ab267-74ba-4d31-9222-8037fbf9818a
  - 2def01ea-b556-4a4f-acbe-9eb9470a9b3b
  - cfca38f7-9325-4de0-91b7-3322e2a1b999
  - aabe2934-21e4-4720-8f4c-4657d18c895d
  - e05b6c14-1df8-4ec6-b781-5e800cb5d84e
  - dec5f403-5a40-48df-9b03-eee2192afcf8
  - 99cfa66b-09a3-463c-a644-bccb2f14837f
  - e0af7d9b-f6c3-4c39-b7c2-c9d72bb31493
  ls8_nbart_geomedian_annual:
  - ae6c59ed-cc3c-483c-b058-a862a74ebc80
  ls8_nbart_tmad_annual:
  - ed476177-5f7d-474f-a383-4bd5b8e55ad7
  wofs_albers:
  - d66773e6-ad09-49a9-87a5-c08ae160254e
  - 35025b75-f046-4fa9-abb7-5c57069fb31e
  - fb2545bd-afd4-4448-9caf-95caf6454498
  - b8ebea72-3c5e-43b3-a44f-17aea3f4c46f
  - 4e8631d8-b536-4729-94c0-16fdf70dd9b6
  - c9e27b50-2c02-4a23-ab3e-be1cd333be8e
  - 328096df-bd12-400e-860d-7e9c137ac67c
  - 0fd9a7a5-6820-4dd5-ae30-e70781cc3865
  - 39045c3a-5b67-44a6-a751-a3c0d637b8d0
  - 3b87e54a-1e6e-4786-ad9f-f5a73c9530d7
  - 74a77ac7-d75b-456d-a8d6-4a8d7c5b4997
  - 7cb20210-17d6-443d-90f0-715ebc82abab
  - e04ca9af-89c4-496b-a710-bbffc565e9b4
  - a23ca0e9-9f56-4591-b586-1facc688ab89
  - bd37ac3b-e501-431b-a3d0-3b67e782f484
  - 70c0a7a3-4162-43d3-89ee-c12fb0e1bed7
  - de4bed09-2b36-4397-8bb3-0486a14ae666
  - 693d1b18-0423-45f5-b2cb-d5f90d7ea770
  - 904eae65-2887-44d2-9ed3-8c75304b46a7
  - 6fdd2d80-078c-46e6-b85c-3273e5b2b9c0
  - 82d3203e-6f6c-429a-8335-8594381e5d79
  - c0353af1-e88c-4cc1-9780-cdb31ffcec31
  - 2bfc0772-5c5a-4d42-b594-2b43f27a42ec
  - 1b7781ad-5ae4-4c69-b5ee-b41dc1c665b8
  - a26796a1-324f-4f6a-a314-53c8ea017cdb
  - 37dd9518-ac9f-4c85-bd46-113e833ec95a
  - 6e91a051-c41e-4d64-96ab-d6ce1e5b8374
  - 6d071b8f-ceac-4ee4-a882-fa379abf75fd
  - 69739a3a-1310-4526-adfb-7f09158bb8f3
  - 740c7a11-aa29-4e51-b95e-546931d91955
  - 511ce03f-f0ab-4df0-a277-5dbf365999cc
  - 8035046b-f8b2-4559-ba9b-fbd59f3046fd
  - 40d21d2b-245d-49b3-a423-90ca4395197a
  - f7f8fdc7-47cc-4e91-982f-0c8fcb09afa4
  - 822eca09-e1b8-413a-926c-817d98eb642b
  - 60af02db-a071-493f-8bbd-fa46cecf9787
  - 4b50390d-b59e-49dc-8455-d600cfcfefc4
  - 66fdf4cf-7d63-48a3-b05a-2f4e365d1972
  - 3e54e163-20f3-435b-8099-ae0c62020334
  - 1bbe31bd-d6b7-4654-a0ac-700cd24b2037
  - 3ba62952-b0e9-40be-94e4-d851180c10a1
  - e11605df-dbfa-4ef5-88db-a4d2590168af
  - e884b868-fae1-4dc9-8de0-41e9757c6e0d
  - 0ac0167f-773c-48ab-a608-4ff4fa2fd490
  - 3f3a58c5-af15-415e-a2dd-5e460ba4ce14
  - 8f786f39-8317-405a-88eb-8ba17abae25d
  - 04cb2262-c836-4ef5-b018-5e611a74988d
  - 442a26ae-d576-4e28-b67c-416a262a584b
  - b3984473-38ea-44a5-8ef6-0d6e22c9b91b
  - 5a5decc7-f258-488b-b255-3d1eda8d62cc
  - 001b6cb3-deba-4960-b7c0-b12044ef9dba
  - 7c37e21b-1ab6-4454-91d1-8a4d6294c99b
  - e294dec6-3ab5-4cf8-b63f-10b9b7182ae9
  - 17e38fc9-62da-4411-a5e4-a955215e9ef3
  - 8f48956f-1368-45a9-b8ae-43b43b7fb7fb
  - a4bf88ca-8cc2-4f31-a7bd-66b8925bdee3
  - 13d160b1-4415-400e-afbb-cd168fe32e1f
  - d606fdb4-19f1-46df-8db6-d288300a7f68
  - ce1792f8-57cf-45fe-8845-277004ce94ab
  - 7fbcd869-9859-4e55-896e-fb7ff2b5148f
  - 5bc5b30a-bf12-4781-80a4-8642fde95780
  - c3bc0c92-d858-4f4e-aad6-9bb2ab7f9062
  - 87c7f58a-d84e-4346-a6d0-4a2c3a0dba12
  - 95c6efb8-1896-46ec-9269-219ef70d11bb
  - 49910462-e8af-46ed-b886-fa76b963dce4
  - f60cbb9c-175e-436d-a4f8-8b5f34820943
  - 654914d6-7a57-4ec8-b4f8-beee23b115b7
  - f1d3a2d3-35d0-4824-9b4e-c45c0c120aed
  - 69673091-36a8-44e4-84de-6409c07c1cbd
  - 8312ba60-20ce-4f09-8e2d-d8cae3aa8c6a
  - 520cdff9-38b9-4fc6-a3cf-9d859d760db2
  - cbf1a155-866d-4224-a7dd-72aef7240b42
  - 19b37b36-cb69-4cc9-9c03-23103d181e6f
  - 3cdb187f-03dc-47e7-b079-c39aa58781fa
  - b45e1035-46c8-4b09-a96b-6d68e1b1992e
  - 151f3137-6efc-49f0-a330-09464eeb1794
  - 86dbc2d4-c339-431d-bc4d-346ca825ab22
  - b5223b39-5561-47ff-bd9f-632fa553bf1b
  - 34435cca-f7bd-4e7e-8c22-8fb0d5121345
  - c3cb7c40-901c-441b-a375-82a758aa9935
  - 127256b6-0689-4708-ae7c-c491b9060a55
  - 32dafd06-342b-4b01-b0de-275eae9f57d1
  - 8bd03667-74e3-489e-8221-1a7222f76773
  - 5383aff2-9ce3-4b42-86a2-fad8c595b8d0
  - 0b24fd8d-bdb5-4318-9af8-c2f00bae5c32
  - 135529ee-36ac-432d-bbb4-e2da060aa426
  - f6b76142-2cdd-466d-ae9f-c3ad5bbf5c62
  - 301033a0-03e4-4d01-b0c8-9048790686f5
  - 4fb0b8ab-a7f7-4ccd-a729-9f25f104bc3a
  - 2a84201c-12ec-4449-939e-d73a5d418c03
  - c0220899-efe2-4566-9d6c-b7fcda4dc819
  - 3adc608f-f643-49b1-923f-7654ec0691cd
  - c5b33047-8222-4b46-aa8d-11365ed1962a
  - 3e36e5ae-2d6b-4098-b8b3-4138b9528331
  - 87ee4711-85bb-4d6a-b496-6230e4a1708f
  - b74464b2-ba20-4201-9868-49af06d2dfa1
  - 77b7dd55-3f25-4c88-8f90-7c819f8bb3d5
  - f8c484a7-5670-495f-83ee-65d420127fc9
  - 302d44ad-cf71-4d77-b4e2-1e8cfa3f2720
  - f7eaadcf-8438-4036-a8dc-c536e5f67dd2
  - 369fae88-5b30-4a93-a4a3-3c062ab94edd
  - 10d4d5a2-8cd1-43f1-a68b-f1bb32f67b42
  - 2265d508-a3d6-4815-999a-ecdb7cb8921e
  - 9caed890-2902-42e0-84d3-487a1c252c04
  - 8c0086f8-3c2f-4e62-ad1a-c2319e991d96
  - 5ccf2800-1fdf-47fc-bed3-5d526551287e
  - 73bbd68d-c74e-4e36-bb2f-7852a5c6c3cc
  - a2fd4620-7c8b-4479-a37c-cbba4005430f
  - 245d30a2-0a3b-4899-a5c5-fcdf208fa6f5
  - c98f8d4d-f863-4a32-abc5-2398d1a4e04b
  - b9b7c1a9-9038-4d6a-b051-3036b18be875
  - 86b3bf09-b933-44ba-a159-e6ec7628fa0b
  - 848b2713-00d7-4562-aacc-cbb9ee19ae84
  - a16ea74d-075b-4412-95d1-85b0509f0b3a
  - abc78d60-1916-475d-8f07-835f9b15d77f
  - eb94b0ee-f82a-4452-abaf-d36bdd26cdc6
  - 7f2de382-6334-4c83-a268-12fa021805a6
  - a4e07740-d2da-44f3-b4a6-34cb741598bf
  - bcc3e2e5-4014-4980-a3ea-d73f0b7dc00a
  - 595e9465-b605-4d67-a1c2-2dfc1ad859b7
  - 156d6606-9969-4097-b539-e6e6b142e847
  - e77300db-bf27-4802-9707-0b2d3a730945
  - 6e703578-8f80-409c-bc14-821634ea5f54
  - f6e246cf-2afd-4451-9b3f-0ec5cc262271
  - dc2ecb4d-5f17-436a-aa68-861481ad4b10
  - 08c9d06c-01fa-487b-8106-a844503aa6eb
  - 2231853b-aa19-4d12-a662-f2901fae0d22
  - db1ef577-3f81-403f-b27b-2a257d597bce
  - b7f9ec45-893b-491f-a751-fb6562f220bd
  - c09094bc-5f65-4f47-accc-3b175cf6b604
  - 4b2970be-10fb-47c0-9152-c2b54378ca6f
  - 08dcfe81-76fc-4b6e-8ffb-c6cd05a89abd
  - c06fec81-1ccc-43a0-9d97-4fd1368f0464
  - 17437503-5fb5-4ec9-8974-184b093fed95
  - 30bb851f-c54d-4900-845b-09775d337100
  - eaa12a38-09e7-464c-a8eb-149c5ff0098f
  - a6c13b21-3c77-4157-8544-06a824e75176
  - 3bbd9abb-d9d3-47d9-b889-3b5aefedbaa7
  - a8ad4051-3207-4cec-8278-e805360cb914
  - 5ac70bcb-1c95-4c47-aa15-92c36a1b75b3
  - 4030f915-c11f-4e41-bfbd-102d574cb06e
  - e39d5032-7b91-4df3-8f0e-21be60108dda
  - 40ffd213-6ddb-4c6c-ad2b-aa8a1af96863
  - 996d89c1-46ca-4953-bd59-d3911f22f570
  - 71d998ac-8074-4e4d-b040-d69095909711
  - 3a10f65a-fd0d-4dba-b202-74defbc57e3a
  - 97f1c213-fdb0-43d0-9dd8-dfc069ad66da
  - bd299b0a-b9e1-4e63-a51c-ccf45e9b101e
  - d3978936-7645-4256-9dc5-cc8e97692d5d
  wofs_annual_summary:
  - 28081b08-c4c9-43ab-a974-cef01491813f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:26:09.112517Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
